EfesTECH Shop 'cat_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 30044
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 01 2008 12:00AM
Updated: Jul 03 2008 09:50PM
Credit: Dr.Kacak
Vulnerable: EfesTech Shop 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus